Subject: Trainer Candidate - Ram Prakash
From: Ram Prakash <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 2 Feb 2023 03:47:39 -0500

Tech Support
Test

Name

Ram
Prakash

E-mail

[email-masked]

Phone Number

(201001) 8588834735

Do you have your own
transportation (2 or 4 wheeler) or are you able to commute to office without
using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15
Metro Station

I have my own 2/4 wheeler transport

Where
do you currently live (area)

Ghaziabad

Please give us details of your last 3 employments including current.
If you've not worked in 3 companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current Employer

Big basket

F&v quality
controller

25342

Previous Employer 1

Swiggy
instamart

F&v quality exicutive

05/09/2022

21190

Previous Employer 2

Big basket

F&v
quality associate

18/11/2021

18500

If Selected, how much time do you need
to join?

1 month

Please briefly
describe your work experience specifically in Quality?

3+ years
quality

Have you worked as a Quality Manager in a Call
Center/Customer Service/BPO Environment?

Yes

Please tell us below in 300 - 500
words about the most difficult situation in your experience as someone who is
responsible to manage and bring improvements in quality of your team

Recovering from any challenge with understanding, doing smart
work, no matter what the situation comes, don't panic, give time to time
briefing to your team or work with your safety, do your work with hygiene
cleaning, have good behavior with everyone

What according to you
is the difference between good and great customer service. (Explain in 4 - 6
sentences)

personalized, competent, convenient, and
proactive

What according to you makes you a good candidate
for this position?

I have good experience in my face or I have a
specific face in my face, how to handle it, I have confidence in myself or my
hard work I have good experience in e-commerce industry or my communication and
working with the team,

On a scale of 1 - 5 please rate your
fluency in spoken English

2